﻿iframe.goog-te-banner-frame{ display: none !important;}
body {position: static !important; top:0px !important;}

.goog-te-gadget-icon{
  display:none;
  }
  
  
  
    #sthoverbuttons
     {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    cursor: pointer;
    font-family: Helvetica,Tahoma,Arial;
    font-size: 11px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin-left: -7px;
    position: fixed;
    top: 25%;
    width: 42px;
    z-index: 980000 !important;
}
.sthoverbuttons-pos-left
 {
    left: 0;
}
#sthoverbuttons-background {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 990000;
}
#sthoverbuttons .sthoverbuttons-background-l {
    left: 7px;
}
#sthoverbuttons #sthoverbuttons-top {
    height: 5px;
    width: 100%;
}
#sthoverbuttons .sthoverbuttons-top-l {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/mini_Top_Cap.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#sthoverbuttons #sthoverbuttons-shade {
    height: 100%;
    width: 100%;
}
#sthoverbuttons .sthoverbuttons-shade-l {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/mini_BG.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-y;
    background-size: auto auto;
}
#sthoverbuttons #sthoverbuttons-bottom {
    height: 10px;
    width: 100%;
}
#sthoverbuttons .sthoverbuttons-bottom-l {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/mini_Bottom_Cap.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#sthoverbuttons #sthoverbuttonsMain {
    padding-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 7px;
    position: relative;
    width: 30px;
    z-index: 1000000;
}
#sthoverbuttons .sthoverbuttonsMain-l {
    float: left;
}
#sthoverbuttons .sthoverbuttons-label {
    color: #585858;
    cursor: default;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}

#sharebar {
    top:20%;
    right:5px;
    width:85px;
    position:fixed;
    background:#404040;
    border-radius:10px;
    padding:5px 5px 10px 15px;
}

#sharebar .btn { display:block; margin-left:0px; }

    
    